;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={8B606B93-B85B-495f-979A-E39DB1B91709}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={05C5DDB0-2F47-4378-89BB-DE5F74175A0A}
DriverName=Mackie DL32R USB ASIO
Description=Mackie DL32R USB ASIO
ControlPanelExe=Mackie DL32R USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={91D50062-57C6-480d-A22E-9510ACE4B541}
DriverName=Mackie DL32R USB ASIO x64
Description=Mackie DL32R USB ASIO x64
ControlPanelExe=Mackie DL32R USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

